/*
   ------------------------------------------------------
					Responsive Styles
   ------------------------------------------------------
*/
 @media (min-width: 1200px) and (max-width: 1600px) {

}

@media (max-width: 1200px) {
	.entry-post .entry-content {
		padding: 15px 25px 0;
	}
	.bottom-content {
		margin-left: -25px;
		margin-right: -25px;
	}


	.four_columns .entry-post {
		width: 30%;
		margin-right: 1.5%;
		margin-left: 1.5%;
		margin-bottom: 3%
	}

	.full_width .entry-post {
		width: 22%;
		margin-right: 2%;
		margin-bottom: 2%
	}
}

@media (max-width: 979px) {
}


@media (max-width: 800px) {

}

@media (max-width: 767px) {
	#page-title {
		padding: 30px 0;
	}
	#bbpress-forums #bbp-search-form #bbp_search { width: 60%; }
}

@media (max-width: 720px) {
}

@media  (max-width: 640px) {

}

@media  (max-width: 600px) {

}

@media  (max-width: 570px) {
}

@media  (max-width: 568px) {
}

@media  (max-width: 540px) {
	#blog-entry { margin-right: 0 !important }

	.three_columns .entry-post,
	.two_columns .entry-post,
	.two_columns_sidebar .entry-post,
	.four_columns .entry-post,
	.full_width .entry-post {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-bottom: 30px
	}

	.one_column .entry-post,
	.one_column_sidebar .entry-post {
		margin-bottom: 30px;
	}

	.flexslider .slides li > .content-wrapper > .content-block {
		top: 40%;
	}

	.ct-slider ul.slides li .content-wrapper .content-block h4.entry-title {
		font-size: 30px;
		line-height: 40px;
	}

}

@media  (max-width: 533px) {
}

@media  (max-width: 500px) {
}

@media  (max-width: 480px) {

}

@media (min-width: 481px) and (max-width: 768px) {
}

@media  (max-width: 400px) {
	.flexslider .slides li > .content-wrapper > .content-block {
		top: 30%;
	}

	.ct-slider ul.slides li .content-wrapper .content-block h4.entry-title {
		font-size: 18px;
		line-height: 28px;
	}
}

@media  (max-width: 360px) {
	/* BlackBery Curve */
	#site-nav { display: none; }
	#masthead { border-bottom: none; }
	#page-title { padding: 0; }
	#page-title h1,
	#page-title h2,
	#page-title h3,
	#page-title h4,
	#page-title h5,
	#page-title h6 {
		font-size: 28px;
		line-height: 32px;
	}
	#page-title p, #page-title p a {
		font-size: 14px;
		line-height: 24px;
	}
}

@media (max-width: 320px) {


}

@media (max-width: 240px) {

}

@media (max-width: 220px) {
}

@media (max-width: 176px) {
}

@media (min-width: 176px) and (max-width: 639px) {
}

@media (min-width: 640px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 1023px) {
}

@media (min-width: 1024px) and (max-width: 1439px) {
}

@media (min-width: 1440px) and (max-width: 1920px) {
}

@media (max-width: 1169px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
}

@media (max-width: 992px) {
	#bg-lines { display: none; }
	#blog-entry { margin-right: 0 }
	#sidebar { margin-bottom: 30px; }

	.three_columns .entry-post,
	.two_columns .entry-post,
	.two_columns_sidebar .entry-post,
	.four_columns .entry-post,
	.full_width .entry-post {
		width: 48%;
		margin-right: 1%;
		margin-left: 1%;
	}

	.three_columns .entry-post:nth-child(2n),
	.two_columns .entry-post:nth-child(2n),
	.two_columns_sidebar .entry-post:nth-child(2n),
	.four_columns .entry-post:nth-child(2n),
	.full_width .entry-post:nth-child(2n) { margin-right: 0 }

	.menu-left { float: left; }
	.menu-right { float: right; }

	.navigation { margin: 0 !important; display: block; width: 100%; }
	.navigation select {
		display: block;
	}

	.navigation > select {
		margin-top: 0;
		margin-bottom: 0;
		height: 35px;
		padding: 7px 10px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99999;
	}

	.navigation-block { margin-bottom: 30px; }

	#menu { display: none !important; }

	#site-nav { margin-bottom: 0 }
	.entry-logo { padding: 30px 0 0 0 !important;}

	.menu-left,
	.menu-right { display: none; }

	.sticky-block { display: none !important; }

	.ct-slider ul.slides li .content-wrapper .content-block h4.entry-title + p,
	.ct-slider ul.slides li .content-wrapper .content-block a.slide-more-link {
		display: none;
	}

	.flexslider .slides li > .content-wrapper > .content-block {
		width: 80%;
		margin-left: -40%;
	}



}

@media  (max-width: 700px) {
}

@media  (max-width: 683px) {
	/* Samsung Galaxy Tab (landscape) */

}

@media (max-width: 639px) {
}



/* Portrait tablet to landscape and desktop*/
@media (min-width: 980px) and (max-width: 1200px) {
}

@media (min-width: 795px) and (max-width: 805px) {
}

@media (min-width: 710px) and (max-width: 720px)  {
}

@media (min-width: 768px) and (max-width: 1024px)  {
}